| Home | Libraries | People | FAQ | More

## Type definition minstd_rand

minstd_rand

## Synopsis

    // In header: <boost/random/linear_congruential.hpp>

    typedef random::linear_congruential< int32_t, 48271, 0, 2147483647, 399268537 > minstd_rand;

## Description

The specialization minstd_rand was suggested in

> "Random Number Generators: Good ones are hard to find", Stephen K. Park and Keith W. Miller, Communications of the ACM, Vol. 31, No. 10, October 1988, pp. 1192-1201